﻿/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/* ------------------------------ new responsive layout --------------------------------- */
body{
	background:url("new_layout_images/bg.png") repeat;
	font-family: 'Open Sans', sans-serif;
	clear:both; 
	margin:0 auto;
	width:100%;
	font-size:14px;
	color:#FFF;
	background-color:#e4e4e4;
	font-weight:300;
}
.header-wrapper{
	width:100%;
	background:url("new_layout_images/header-wrapper-bg.png") repeat-x;
}
.header{
    position:relative;
    max-width:960px;
	width:100%;
	color:#231f20;
	margin:0 auto;
}
#logo-wrapper{
    background:url("new_layout_images/logo.png") no-repeat;
	background-size:cover;
    float:left;
    height:137px;
    width:192px;
}
.logo{
    display:block;
    cursor:pointer;
    font-size:0;
    height:137px;
    line-height:0;
    text-indent:-9999px;
    width:192px;
}
.headerText{
    height:42px;
    display:inline-block;
    margin-left:2%;
	margin-top:50px;
    color:#eb008b;
	font-size:24px;
	text-align:left;
	float:left;
	font-family: 'Open Sans';
	font-weight:300;
}
.headerText p:last-child{
	color:#231f20;
	font-size:18px;
}
.searchArea{
	float:right;
	clear:right;
    width:238px;
	display:inline-block;
	position:relative;
	margin-top:46px;
}
.search-panel{
	width:172px;
	height:46px;
	line-height:46px;
	border-bottom:1px solid #eb008b;
	border-left:1px solid #eb008b;
	border-top:1px solid #eb008b;
	background:#ffffff;
	float:right;
	display:block;
	margin-right:47px;
	padding-left:16px;
}
.search-btn{
	width:47px;
	height:48px;
	float:right;
	display:block;
	position:absolute;
	top:0px;
	right:2px;
	background:url("new_layout_images/search-btn.png") no-repeat top left;
	font-size:0px;
	line-height:0px;
}
.search-btn:hover{
	background:url("new_layout_images/search-btn.png") no-repeat bottom left;
}
.menu-wrapper{
	height:auto;
	width:100%;
	clear:both;
	position:relative;
}
ul.nav-resp{ 
	float:left; 
	position:relative; 
	z-index:1000; 
	font-weight:300;
	clear:both;
	height:48px;
	background:#eb008b;
	margin:3px 0px;
	width:100%;
	position: relative;
}
ul.nav-resp li{
	float:left;
}
ul.nav-resp li a:link,
ul.nav-resp li a:visited{
	font-family: 'Open Sans';
	font-size:14px;
	color:#fff;
	line-height:48px;
	text-align:center;
	padding:12px;
}
ul.nav-resp li a:hover,
ul.nav-resp li a:active{
	padding:14px 12px 18px 12px;
}
ul.nav-resp li:hover,
ul.nav-resp li:active{
	line-height:54px;
	background:#000000;
	margin-top:-3px;
}
ul.nav-resp ul {
	display: none;
}
ul.nav-resp li:hover > ul {
	display: block;
}
ul.nav-resp ul {
	background:#EB008B;  
	padding:0;
	position:absolute;
	top:107%;
	min-width:200px;
}
ul.nav-resp ul li {
	float:none; 
	position:relative;
	height:48px;
}
ul.nav-resp ul li a {
	padding:12px 50px 12px 12px !important;
}
ul.nav-resp ul li:hover,
ul.nav-resp ul li:active{
	line-height:43px;
	background:#000000;
	margin-top:0px !important;
}
ul.nav-resp ul li a:hover {
	background: #000000;
	color: #fff !important;
}
.languages{
    position:absolute;
	height:48px;
	background:#000;
	width:229px;
	padding:0 17px 0 8px;
	top:3px;
	right:0px;
	z-index:1005;
}
.languages a:first-child{
	display:none;
}
.languages a{
	font-family: 'Open Sans';
    font-size:14px;
    color:#fff;
	line-height:49px;
	float:left;
	margin-top:0px;
	margin-right:0px;
	margin-left:12px;
}
.languages a:hover{
    color: #eb008b;
}
.languages a.selected{
    color: #eb008b;
}
.languages img{
    display:none;
}
.languages ul{
	list-style:none;
	float:right;
	width:60px;
}
.languages ul li{
	float:left;
	line-height:48px;
	padding-left:14;
	background:url("new_layout_images/sep-bg.png") no-repeat top left;
	margin-top:0px;
}
.languages ul li:last-child{
	background:none;
	padding-left:10px;
}
.languages ul li:last-child a{
	margin:0px;
}
.languages ul li a{
	display:block !important;
	line-height:51px;
	margin-top:0px;
	text-transform:uppercase;
	margin-right:0px;
}
.copyright-area-wrapper{
    width:100%;
	height:118px;
	background:#000000;
	clear:both;
	margin-top:20px;
	display:block;
}
.copyright-area{
	height:118px;
	width:100%;
	max-width:960px;
	margin:0 auto;
}
.copyright-text{
	width:65%;
	float:left;
	height:94px;
	padding-top:24px;
}
.copyright-text p{
	float:left;
	text-align:left;
	font-size:12px;
	color:#ffffff;
	font-family: 'Open Sans';
	margin-right:2px;
	line-height:16px;
	font-weight:300;
}
.seniorhyper{
	content:" ";
	font-size:0px;
	line-height:0px;
	text-indent:-9999px;
	background:url("new_layout_images/seniorhyper-bg.png") no-repeat;
	height:16px;
	width:143px;
	float:right;
	margin-top:25px;
	display:block;
}
.main-banner-wrapper{
	width:100%;
	height:288px;
	background:url("new_layout_images/main-banner-bg.jpg") top right no-repeat; 
	background-position:center;
	clear:both;
	margin-bottom:20px;
	margin-top:17px;
}
.main-banner{
	max-width:960px;
	width:100%;
	height:288px;
	margin:0 auto;
	position:relative;
}
.main-banner ul{
	height:288px; 
	overflow:hidden;
}
.main-banner ul li img{
	border:1px solid #eb008b;
	width:100%;
	max-width:649px;
	float:left;
}
.main-banner .flex-caption{
	float:left;
	display:block;
	background:#eb008b;
}
.main-banner .flex-caption h4{
	color:#ffffff;
	font-size:36px;
	text-align:left;
	margin-left:4%;
	width:276px;
	font-family: 'Open Sans';
	margin-top:20px;
	font-weight:300;
}
.main-banner .flex-caption p{
	color:#ffffff;
	font-size:18px;
	text-align:left;
	margin-left:4%;
	margin-top:20px;
	width:276px;
	font-family: 'Open Sans';
	font-weight:300;
}
.main-banner .flex-control-paging{
	position:absolute; 
	bottom:18px;
	right:18px;
	width:100%;
	list-style: none outside none;
    margin: 0;
    padding: 0;
	z-index:100;
}
.main-banner .flex-control-paging li{
	float:right;
	display: inline-block;
}
.main-banner .flex-control-paging li a{
	height:20px;
	width:20px;
	background:#FFF;
	cursor: pointer;
    display: block;
    text-indent: -9999px;
	margin-left:2px;
}
.main-banner .flex-control-paging li a:hover{
	background:url("new_layout_images/main-banner-active-btn.png") no-repeat;
}
.main-banner .flex-control-paging li a.flex-active{
	background:#000;
}
.container{
    position: relative;
    margin-top: 0 auto;
	width:100%;
	clear:both;
}
.mainContent{
    position:relative;
    max-width:960px;
	width:100%;
	color:#fff;
	margin:0 auto;
}
.bottom-content{
	clear:both;
	position:relative;
    max-width:960px;
	width:100%;
	color:#fff;
	margin:0 auto;	
}
.bottom-content ul{
	list-style:none;
}
.bottom-content ul li{
	width:49%;
	float:left;
	margin-right:2%;
	margin-top:20px;
}
.bottom-content .news ul li{
	width:100%;
	float:left;
	margin-right:2%;
	margin-top:20px;
}
.bottom-content .no-margin{
	margin-right:0px;
}
.bottom-content ul li div{
	width:99.5%;
	background:#eb008b;
	border:1px solid #eb008b;
}
.bottom-content .ticketsArea{
	overflow:hidden;
}
.bottom-content .ticketsArea a{
	height:144px;
	width:100%;
	display:block;
	position:relative;
}
.bottom-content .ticketsArea a:link span,
.bottom-content .ticketsArea a:visited span{
	background:url("new_layout_images/zone-bw-bg.png") no-repeat left top;
	height:142px;
	width:100px;
	position:absolute;
	bottom:0px;
	right:0px;
	content:" ";
	font-size:0px;
	text-indent:-9999px;
	line-height:0px;
	display:block;
}
.bottom-content .ticketsArea a:hover span,
.bottom-content .ticketsArea a:active span{
	background:url("new_layout_images/zone-bw-bg.png") no-repeat left bottom;
}
.bottom-content .ticketsArea a img{
	display:block;
	padding-left:2%;
	padding-top:3%;
}
.bottom-content .socialArea{
	height:144px;
	width:99.5%;
	display:block;
	position:relative;
	background:#000;
}
.bottom-content .socialArea h2{
	font-family: 'Open Sans';
	font-size:36px;
	color:#fff;
	font-weight:300;
	padding-left: 2%;
    padding-top: 3%;
	text-align:left;
	display:block;
	margin-bottom:3%;
}
.bottom-content .socialArea ul{
	list-style:none;
}
.bottom-content .socialArea ul li{
	float:left;
	width:auto;
	display:block;
	padding-right:7%;
	margin-right:0px;
}
.bottom-content .socialArea ul li:first-child{
	padding-left:2%;
}
.bottom-content .socialArea ul li:last-child{
	padding-right:1%;
}
.bottom-content .socialArea ul li a{
	height:26px;
	display: inline-block;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
}
.bottom-content .socialArea ul li .facebook-follow:link,
.bottom-content .socialArea ul li .facebook-follow:visited {
    background:url("new_layout_images/follow-facebook.png")no-repeat center top;   
  	width:11px;
}
.bottom-content .socialArea ul li .facebook-follow:hover,
.bottom-content .socialArea ul li .facebook-follow:active {
    background:url("new_layout_images/follow-facebook.png")no-repeat center bottom;   
}
.bottom-content .socialArea ul li .twitter-follow:link,
.bottom-content .socialArea ul li .twitter-follow:visited {
    background:url("new_layout_images/follow-twitter.png")no-repeat center top;   
  	width:28px;
}
.bottom-content .socialArea ul li .twitter-follow:hover,
.bottom-content .socialArea ul li .twitter-follow:active {
    background:url("new_layout_images/follow-twitter.png")no-repeat center bottom;   
}
.bottom-content .socialArea ul li .trilulilu-follow:link,
.bottom-content .socialArea ul li .trilulilu-follow:visited {
    background:url("new_layout_images/follow-trilulilu.png")no-repeat center top;   
  	width:57px;
}
.bottom-content .socialArea ul li .trilulilu-follow:hover,
.bottom-content .socialArea ul li .trilulilu-follow:active {
    background:url("new_layout_images/follow-trilulilu.png")no-repeat center bottom;   
}
.bottom-content .socialArea ul li .youtube-follow:link,
.bottom-content .socialArea ul li .youtube-follow:visited {
    background:url("new_layout_images/follow-youtube.png")no-repeat center top;   
  	width:23px;
}
.bottom-content .socialArea ul li .youtube-follow:hover,
.bottom-content .socialArea ul li .youtube-follow:active {
    background:url("new_layout_images/follow-youtube.png")no-repeat center bottom;   
}
.bottom-content .socialArea ul li .vimeo-follow:link,
.bottom-content .socialArea ul li .vimeo-follow:visited {
    background:url("new_layout_images/follow-vimeo.png")no-repeat center top;   
  	width:23px;
}
.bottom-content .socialArea ul li .vimeo-follow:hover,
.bottom-content .socialArea ul li .vimeo-follow:active {
    background:url("new_layout_images/follow-vimeo.png")no-repeat center bottom;   
}
.bottom-content .socialArea ul li .flickr-follow:link,
.bottom-content .socialArea ul li .flickr-follow:visited {
    background:url("new_layout_images/follow-flickr.png")no-repeat center top;   
  	width:44px;
}
.bottom-content .socialArea ul li .flickr-follow:hover,
.bottom-content .socialArea ul li .flickr-follow:active {
    background:url("new_layout_images/follow-flickr.png")no-repeat center bottom;   
}
.bottom-content .socialArea ul li .instagram-follow:link,
.bottom-content .socialArea ul li .instagram-follow:visited {
    background:url("new_layout_images/follow-instagram.png")no-repeat center top;   
  	width:53px;
}
.bottom-content .socialArea ul li .instagram-follow:hover,
.bottom-content .socialArea ul li .instagram-follow:active {
    background:url("new_layout_images/follow-instagram.png")no-repeat center bottom;   
}
.bottom-content .socialArea ul li .myspace-follow:link,
.bottom-content .socialArea ul li .myspace-follow:visited {
    background:url("new_layout_images/follow-myspace.png")no-repeat center top;   
  	width:21px;
}
.bottom-content .socialArea ul li .myspace-follow:hover,
.bottom-content .socialArea ul li .myspace-follow:active {
    background:url("new_layout_images/follow-myspace.png")no-repeat center bottom;   
}
.bottom-content .socialArea ul li .rrs-follow:link,
.bottom-content .socialArea ul li .rrs-follow:visited {
    background:url("new_layout_images/follow-rrs.png")no-repeat center top;   
  	width:21px;
}
.bottom-content .socialArea ul li .rrs-follow:hover,
.bottom-content .socialArea ul li .rrs-follow:active {
    background:url("new_layout_images/follow-rrs.png")no-repeat center bottom;   
}
.bottom-content .boxes:hover,
.bottom-content .boxes:active{
	background:#000000;
    border:1px solid #000000;	
}
.bottom-content .boxes a:link,
.bottom-content .boxes a:visited{
	background:#eb008b;
	width:100%;
	height:286px;
	display:block;
	position:relative;
	overflow:hidden;
}
.bottom-content .boxes a:link .zones,
.bottom-content .boxes a:visited .zones{
	background:url("new_layout_images/zone-1-bg.png") no-repeat left top;
	height:144px;
	width:100px;
	position:absolute;
	bottom:0px;
	right:0px;
	content:" ";
	font-size:0px;
	text-indent:-9999px;
	line-height:0px;
	display:block;
	z-index:5;
}
.bottom-content .boxes a:hover .zones,
.bottom-content .boxes a:active .zones{
	background:url("new_layout_images/zone-1-bg.png") no-repeat left bottom;
}
.bottom-content .boxes a img{
	width:100%;
	height:auto;
	z-index:0;
}
.bottom-content .boxes .gradient{
	width:100%;
	height:100%;
	left: 0px;
	bottom: 0px;
	display:block;
	position:absolute;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); 
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); 
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); 
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); 
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 );
	z-index:1;
}
.bottom-content .boxes a h2{
	position:absolute;
	width:75%;
	top:54%;
	left:3%;
	color:#ffffff;
	font-size:28px;
	text-align:left;
	font-family: 'Open Sans';
	font-weight:300;
	z-index:10;
	overflow:hidden;
	height:60px;
}
.bottom-content .boxes a p{
	position:absolute;
	width:65%;
	top:83%;
	left:3%;
	color:#ffffff;
	font-size:18px;
	text-align:left;
	font-family: 'Open Sans';
	font-weight:300;
	z-index:10;
}
.see-more{
	clear:both;
	display:inline-block;
	width:97.7%;
	margin-top:20px;
	line-height:46px;
	border:1px solid #231f20;
	font-size:14px;
	color:#231f20;
	text-align:left;
	font-family: 'Open Sans';
	font-weight:300;
	padding-left:2%;
	position:relative;
}
.see-more:link span,
.see-more:visited span{
	background:url("new_layout_images/zone-1-small-bg.png") no-repeat left top;
	height:46px;
	width:46px;
	position:absolute;
	bottom:0px;
	right:0px;
	content:" ";
	font-size:0px;
	text-indent:-9999px;
	line-height:0px;
	display:block;
}
.see-more:hover span,
.see-more:active span{
	background:url("new_layout_images/zone-1-small-bg.png") no-repeat left bottom;
}
.bread-crumbs{
	color:#000000;
	font-size:18px;
	clear:both;
	font-family: 'Open Sans';
	font-weight:300;
	margin-bottom:18px;	
	display:inline-block;
	width:100%;
}
.bread-crumbs li{
	float:left;
	padding-left:40px;
	background:url("new_layout_images/bread-crumbs-bg.png") no-repeat left top;
	height:30px;
	line-height:30px;
	margin-right:2% !important;
	width:auto !important;
	margin-top:19px !important;
}
.bread-crumbs li:hover{
	background:url("new_layout_images/bread-crumbs-bg.png") no-repeat left bottom;
}
.bread-crumbs .pink{
	background:url("new_layout_images/bread-crumbs-bg.png") no-repeat left bottom;
}
.bread-crumbs li a{
	color:#000000;
}
.float-right{
	float:right;
}
.videoPlayer{
	max-width:335px;
    width:100%;
    height:220px;
    border:solid 1px #494949;
    margin-bottom:10px;
    margin-right:10px;
}

/* -------------------- home layout -------------------- */
.zone-1:link,
.zone-1:visited{
	background:#eb008b;
	max-width:958px;
	width:100%;
	height:144px;
	border:1px solid #eb008b;
	display:block;
	position:relative;
}
.zone-1:hover,
.zone-1:active{
	border-color:#000000;
}
.zone-1:link span,
.zone-1:visited span{
	background:url("new_layout_images/zone-1-bg.png") no-repeat left top;
	height:144px;
	width:100px;
	position:absolute;
	top:0px;
	right:0px;
	content:" ";
	font-size:0px;
	text-indent:-9999px;
	line-height:0px;
	display:block;
}
.zone-1:hover span,
.zone-1:active span{
	background:url("new_layout_images/zone-1-bg.png") no-repeat left bottom;
}
.zone-1 img{
	width:100%;
	max-width:958px;
	height:144px;
}
.zone-1 h2{
	position:absolute;
	width:82%;
	top:20%;
	left:3%;
	color:#ffffff;
	font-size:36px;
	text-align:left;
	font-family: 'Open Sans';
	font-weight:300;
}
.zone-1 p{
	position:absolute;
	width:82%;
	top:60%;
	left:3%;
	color:#ffffff;
	font-size:18px;
	text-align:left;
	font-family: 'Open Sans';
	font-weight:300;
}

/* -------------------- news layout -------------------- */
.news{
    background-image:none;
	width:100%;
	clear:both;
	margin-bottom:18px;
	color:#000000;
	font-family: 'Open Sans';
	font-weight:600;
	font-size:14px;
	position:relative;
}
.news h1, .newsTitle, .news h2{
	font-size:36px;
	color:#000000;
	text-align:left;
	font-family: 'Open Sans';
	font-weight:600;
	line-height:46px;
}
.news a, .newsGray a{
    color: #000000;
}
.news a:hover, .newsGray a:hover{
    color: #000000;
    text-decoration: underline;
}
.newsSeparator{
    background-image:none;
}
.news p{
	font-size:14px;
	color:#000000;
    margin-top:20px;
	font-family: 'Open Sans';
	font-weight:400;
	line-height:18px;
}
.news table{
	width:100%;
}

/* -------------------- member layout -------------------- */
.memberPhoto{
    border:1px solid #000;
    margin-right:10px;
	float:left;
}

.memberDescription{
    float:left;
	width:75%;
	margin-bottom:20px;
}
.memberDescription b, .memberDescription strong{
    color: #e80089;
    font-size: 13px;
}
.newsRight{
    float:left;
	width:75%;
	margin-bottom:20px;
}

.location{
    width:280px;
	clear:none;
}
.cinemasTable table, td, th{
    border-bottom:0px solid Transparent;
	padding-bottom:20px;
}

@media only screen and (min-width : 150px) and (max-width : 960px)
{
	.header-wrapper{
		height:auto;
	}
	.languages{
		clear:both;
		width:100%;
		margin:0px;
		position:static;
		padding:0px;
	}
	.languages a{
		margin-right:12px;
	}
	.languages ul{
		float:left;
	}
	ul.nav-resp{ 
		width:100%;		
	}
	.main-banner-wrapper{
		height:auto;
		max-height:526px;
		background:#eb008b;
		margin-top:20px;
	}
	.main-banner{
		height:auto;
		max-height:526px;
	}
	.main-banner ul{
		height:auto;
		max-height:526px;
	}
	.main-banner ul li img{
		border:none;
		width:99%;
		max-width:960px;
		padding:0.5%;
	}
	.main-banner .flex-caption{
		clear:both;
		width:100%;
		max-width:960px;
	}
	.main-banner .flex-caption h4{
		margin-left:3%;
		width:100%;
		max-width:960px;
		margin-top:1%;
	}
	.main-banner .flex-caption p{
		margin-left:3%;
		width:100%;
		max-width:960px;
		margin-top:2%;
		margin-bottom:60px;
	}
	.bottom-content .socialArea ul li{
		padding-right:3.5%;
	}	
	.bottom-content .boxes a h2{
		font-size:28px;
	}
	
/* -------------------- home layout -------------------- */
	.zone-1:link,
	.zone-1:visited{
		width:99.8%;
	}
	
	.news{
		width:98%;
		padding-left:1%;
		padding-right:1%;
	}
	.breadCrumbs{
		padding-left:1%;
	}
}
@media only screen and (min-width : 790px) and (max-width : 851px)
{
	.bottom-content .socialArea ul li{
		padding-right:2.5%;
	}
}
@media only screen and (min-width : 550px) and (max-width : 790px)
{
	.main-banner-wrapper{
		max-height:460px;
	}
	.main-banner{
		max-height:460px;
	}
	.main-banner ul{
		max-height:460px;
	}
	.bottom-content ul li{
		width:100%;
		margin-right:0px;
	}
	.bottom-content .ticketsArea{
		width:99.8%;
	}
	.bottom-content .ticketsArea a img{
		padding-left:6%;
		padding-top:3%;
	}
	.bottom-content .socialArea{
		width:99.8%;
	}
	.bottom-content .socialArea ul li{
		margin-top:0px;
		padding-right:7%;
	}
	.bottom-content ul li div{
		width:99.8%;
	}
	.bottom-content .boxes a h2{
		width:72%;
	}
	.bottom-content .boxes a p{
		width:72%;
	}
	.see-more{
		width:96.8%;
		padding-left:3%;
	}
}
@media only screen and (min-width : 646px) and (max-width : 790px)
{
	ul.nav-resp li a:link,
	ul.nav-resp li a:visited{
		padding:9px;
	}
	.bottom-content .boxes a h2{
		font-size:28px;
	}
}
@media only screen and (min-width : 550px) and (max-width : 720px)
{
	.searchArea{
		float:none;
		margin:0 auto;
		clear:both;
		margin-top:6%;
		margin-bottom:6%;
	}
	.site-wrapper{
		background:#fffffe;
	}
	.bottom-content .socialArea ul li{
		padding-right:5.5%;
	}
}
@media only screen and (min-width : 150px) and (max-width : 646px)
{
	.header{
		text-align:center;
	}
	.languages{
		clear:both;
		width:100%;
		margin:0px;
		position:static;
	}
	.header-wrapper{
		height:auto;
	}
	.searchArea{
		float:none;
		margin:0 auto;
		clear:both;
		margin-top:6%;
		margin-bottom:6%;
		display:inline-block;
	}
	.site-wrapper{
		background:#fffffe;
	}
	ul.nav-resp{ 
		width:100%;	
		height:auto;
		margin:0px;
	}
	ul.nav-resp li{
		clear:left;
		width:100%;
		text-align:left;
	}
	ul.nav-resp li a:link,
	ul.nav-resp li a:visited{
	}
	ul.nav-resp li:hover,
	ul.nav-resp li:active{
		line-height:48px;
		margin-top:0px;
	}
	ul.nav-resp ul{
		position:static;
	}
	ul.nav-resp ul li a{
		padding-left:22px !important;
	
	}	
	ul.nav-resp ul li a:hover{
		color:#fff !important;
	}	
	#logo-wrapper{
		float:none;
		margin:0 auto;
	}
	.headerText{
		height:42px;
		display:inline-block;
		margin-left:0px;
		margin-top:0px;
		text-align:center;
		float:left;
		width:100%;
		clear:both;
	}	
	.copyright-area-wrapper{
		height:148px;
	}
	.copyright-area{
		height:148px;
	}
	.copyright-text{
		width:100%;
		height:auto;
	}
	.seniorhyper{
		content:" ";
		font-size:0px;
		line-height:0px;
		text-indent:-9999px;
		background:url("new_layout_images/seniorhyper-bg.png") no-repeat;
		height:16px;
		width:143px;
		float:right;
		clear:both;
		margin-top:25px;
		display:block;
	}
	.main-banner-wrapper{
		max-height:360px;
	}
	.main-banner{
		max-height:360px;
	}
	.main-banner ul{
		max-height:360px;
	}	
	.bottom-content ul li{
		width:100%;
		margin-right:0px;
	}
	.bottom-content .ticketsArea{
		width:99.6%;
	}
	.bottom-content .ticketsArea a{
		height:110px;
	}
	.bottom-content .ticketsArea a img{
		padding-left:0px;
		padding-top:0px;
	}
	.bottom-content .socialArea{
		width:99.6%;
	}
	.bottom-content .socialArea ul li{
		margin-top:0px;
		padding-right:4%;
	}
	.bottom-content ul li div{
		width:99.6%;
	}
	.bottom-content .boxes a h2{
		width:72%;
		top:50%;
		font-size:28px;
	}
	.bottom-content .boxes a p{
		width:72%;
		top:81%
	}	
	.see-more{
		width:96.6%;
		padding-left:3%;
	}
/* -------------------- home layout -------------------- */
	.zone-1:link,
	.zone-1:visited{
		background:none;
		height:252px;
		width:99.6%;
		max-width:646px;
	}
	.zone-1:link span,
	.zone-1:visited span{
		top:108px;
	}
	.zone-1 img{
		max-width:644px;
		height:252px;
	}	
}
@media only screen and (min-width : 150px) and (max-width : 480px)
{
	.bottom-content .socialArea ul li{
		margin-top:0px;
		padding-right:3%;
	}
}



/* --------------------- old css ------------------------ */

/* --------------- ovverides ------------------ */

*
{
    margin: 0;
    padding: 0;
}
a
{
    text-decoration: none;
    color: #e80089;
}
a:hover
{
    text-decoration: none;
}

img
{
    border: 0px;
}

h1
{
    font-family: Verdana,Trebuchet MS,Arial,sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #e80089;
    margin: 0px;
    padding: 0px;
}
h2
{
    font-family:  Verdana,Trebuchet MS, Arial, sans-serif;
    color: #e80089;
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: normal;
    padding: 0px;
}


/* --------------- custom ------------------ */

.clear
{
    clear: both;
}

.floatLeft
{
    float: left;
}

.floatRight
{
    float: right;
}

.alignMiddle *
{
    vertical-align: middle;
}

/* --------------- layout ------------------ */

#back_shadow
{
   
    padding-bottom: 364px;
}

#back_footer
{
    background-image: url(layout_images/an_down.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}
#back_left
{
    background-image: url(layout_images/an_left.png);
    background-position: left bottom;
    background-repeat: no-repeat;
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}
#back_right {
    background-image: url(layout_images/an_right.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}
#back_footer_over
{
    background-image: url(layout_images/an_down_2.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}
#back_repeat
{
    margin: 0px;
    padding: 0px;
    background-image: url(layout_images/an_road.png);
    background-repeat: repeat-x;
    background-position: bottom !important;
    float: left;
    height: auto;
    width: 100%;
}

#wrap
{
    margin-right: auto;
    margin-left: auto;
    height: auto;
    width: 950px;
}

#anim
{
    margin: 0px;
    float: left;
    height: auto;
    width: 950px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 75px;
    padding-left: 0px;
}





.banners
{
    position: absolute;
    width: 720px;
    height: 91px;
    display: block;
    margin-left: 330px;
    margin-top: 30px;
}
.menu
{
    /*background-image: url(layout_images/menu_bg.jpg);
    background-repeat: no-repeat;*/
    width: 924px;
    height: 45px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
}

.topBanners
{
    width: 1210px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: -130px;
}

/*.menu a
		{
			color: #9e9e9e;
			font-size: 16px;
		}
		.menu a:hover, .menu a.selected
		{
			color: #FFFFFF;
		}*/
		
.rightMenu
{
    padding:10px;
    width: 170px !important;
}

.rightMenu a
{
    font-size: 13px;
    color:#696969;
}
.rightMenu a:hover, .rightMenu a.selected
{
    color:#E80087;
}



.leftContent
{
    position: relative;
    width: 705px;
    padding: 0px 15px 15px 15px;
}
.leftContent p
{
    margin-bottom: 15px;
}

.homeEvents
{
    width: 651px;
    height: 338px;
    margin-bottom: 10px;
}
.topSeparator
{
    background-image: url(layout_images/news_separator.jpg);
    background-repeat: no-repeat;
    width: 650px;
    height: 1px;
    margin-top: 1px;
    margin-bottom: 10px;
}

.latestNewsDescription
{
    width: 650px;
}



.newsGray
{
    background-image: url(layout_images/news_rpt_gray.jpg);
    background-repeat: repeat-y;
    background-position: left;
    padding-left: 20px;
    padding-right:5px;
    padding-bottom:5px;
}

.newsSeparatorLeft
{
    background-image: url(layout_images/news_separator_left.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    width:360px;
    height:12px;
    position:absolute;
    bottom: 0px;
}
.newsSeparatorRight
{
    background-image: url(layout_images/news_separator_right.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    width:352px;
    height:12px;
    position:absolute;
    bottom: 0px;
}


.newsGray h1, .newsGray h2
{
    color: #e80089;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}



.newsReadMore
{
    background-image: url(layout_images/more_arrow.jpg);
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 10px;
    font-weight: bold;
}

.newsPhoto
{
    width: 100px;
    height: 100px;
    margin-right: 10px;
    margin-top: 5px;
    border: solid 1px #e80089;
}

.photo {
    border: solid 1px #e80089;
    margin: 0px 0px 5px 5px;
}

.author
{
    margin-top: 10px;
    font-style: italic;
    color: #e80089;
}
.date
{
    color: #e80089;
    margin-bottom: 5px;
}


.rightContent
{
    
    width: 215px;
    padding: 15px 0px 15px 0px;
}

.grayBox
{
    border: solid 5px #696969;
    width: 190px;
    margin-bottom: 15px;
    background-color: #ffffff;
}
.pinkBox
{
    border: solid 5px #ed33a2;
    width: 190px;
    margin-bottom: 15px;
    background-color: #ffffff;
}


.searchArea input[type="text"]
{
    color: #C1C1C1;
}
.searchButton
{
    background-image: url(layout_images/serach_button.jpg);
    background-repeat: no-repeat;
    width: 57px;
    height: 18px;
    border: none;
    cursor: pointer;
    margin-top: 5px;
    float: right;
}

.leftAlign
{
    text-align: left;
    padding-left: 10px;
}
.calendarMonth
{
    margin-top: 20px;
}
.monthTitle
{
    color: #e80089;
}
.monthDaySelected
{
    color: #fda403;
}
.toolbar
{
    height: 20px;
    padding-top: 20px;
    padding-left: 42px;
}
.rightSeparator
{
    background-image: url(layout_images/right_column_separator.jpg);
    background-repeat: no-repeat;
    width: 375px;
    height: 1px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.dayEvent
{
}
.dayEvent h1, .video h1
{
    font-size: 14px;
}

.dayEventVideo
{
    width: 200px;
    height: 189px;
    border: solid 1px #494949;
    margin-bottom: 10px;
}

.partners
{
    position:relative;
    z-index:800;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 10px;
    width: 940px;
    background-color: #ffffff; 
    
}
.partnersList
{
    padding-top: 10px;
    padding-left: 130px;
    padding-right: 100px;
}
.partners h1
{
    padding-left: 126px;
    margin: 0px;
}
.partnersList a
{
    margin-right: 10px;
}
.partnersList img
{
    margin-bottom: 20px;
}
.partnersSeparator
{
    background-image: url(layout_images/partners_separator.gif);
    background-repeat: no-repeat;
    width: 1152px;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.locationPhoto
{
    border: solid 2px #606060;
}

.locationRight
{
    padding-left: 20px;
    width: 340px;
}
.commentsTable
{
    color: #e80089;
}
.commentsTable input[type="text"], .commentsTable textarea
{
    border: solid 2px #606060;
    width: 200px;
}

.commentsTable input[type="submit"]
{
    background-color: #e80089;
    border: none;
    height: 25px;
    color: #ffffff;
    cursor: pointer;
}
.commentDate
{
    color: #e80089;
    font-size: 12px;
}

.moviesCategories
{
    font-size: 13px;
    width: 175px;
}
.moviesSubcategories
{
    margin-left: 0px;
    padding: 0px;
}
.moviesSubcategories a
{
    color: #fda402;
}

.moviesList
{
    font-size: 13px;
    margin-left: 20px;
    color: #e80089;
    font-weight: bold;
    width: 450px;
}
.moviesList p
{
    font-size: 12px;
}
.moviesList a, .moviesList span
{
    color: #959595;
    display: block;
    margin-top: 5px;
    font-weight: bold;
}
.photosList
{
    font-size: 13px;
    margin-left: 15px;
    margin-bottom: 10px;
    width: 450px;
}
.movieDetail
{
    margin-bottom: 7px;
    width: 250px;
}
.movieDetail span
{
    color: #e80089;
    display: inline;
}
.movieDetails
{
    margin-bottom: 10px;
}
.movieTop
{
    margin-top: 5px;
}

.moviesList p
{
    color: #959595;
    font-weight: normal;
    margin-top: 5px;
}

a.white
{
    color: #e80089;
    font-weight: bold;
}
.programDays ul
{
    font-size: 13px;
    color: #e80089;
    padding-left: 0px;
    list-style-type: none;
}
.programDays li
{
    padding-left: 15px;
    list-style-image: none;
    list-style-type: none;
}

.moviesCategory
{
    margin-bottom: 10px;
}

a.mainCategory
{
    font-weight: bold;
    color: #e80089;
    text-decoration: underline;
}


/*----------------------- MENU----------------------*/
#menu
{
    height: 38px;
}
#menu ul
{
    list-style: none;
}
#menu ul li
{
    float: left;
    margin: 0 5px 0 0;
    position: relative;
}
#menu ul li a
{
    text-decoration: none;
    color: #b3b3b3;
    font-size: 14px;
    display: block;
}
#menu ul li.active a
{
    background: url('layout_images/bk_left.gif') no-repeat;
    color: white;
}
#menu ul li.active a strong
{
    background: url('layout_images/bk_right.gif') no-repeat top right;
}
#menu ul li a strong
{
    display: block;
    padding: 10px 10px 10px 12px;
    position: relative;
}


.noborder a
{
    border: 0 !important;
}

#submenu
{
    position: relative;
    margin: 0px;
    padding: 0px;
}
#submenu ul
{
    list-style: none;
    display: none;
    float: left;
}
#submenu ul li
{
    background: #0F0F0F;
    padding: 5px 0;
    float: left;
    line-height: 30px;
}
#submenu li a
{
    padding: 2px 10px;
    color: #8a8a8a; /*border-right:1px solid #8a8a8a;		*/
    font-size: 13px;
    text-decoration: none;
}
#submenu li a:hover
{
    color: white;
}
/*----------------------------END MENU--------------------------*/


.mapToolTip
{
    background-color: #FFFFFF;
    color: #000000;
    margin-left: 20px;
    padding: 10px;
    width: 80px;
}



.separatorContent
{
    background-image: url(layout_images/separatorContent.jpg);
    background-repeat: repeat-y;
    width: 650px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.accomodationDescription
{
    width: 410px;
}



.sectionMovies
{
    padding: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-left: 15px;
}
.sectionMovies a
{
    color: #959595;
    font-weight: bold;
}
.sectionMovies a:hover
{
    color: #e80089;
}
.sectionMovies a.selected
{
    color: #e80089;
}






.scheduleLocation
{
    color: #959595;
}

.scheduleLocation a
{
    text-decoration: underline;
}

.programLocation
{
    font-weight: bold;
}

.paging a
{
    color: #e80089;
    font-size: 14px;
}

.paging a.pagerSelected
{
    color: #e80089;
    font-size: 14px;
}





.menuSeparator
{
    margin-top: 0px;
}
.scheduler h2
{
    margin-bottom: 0px;
}
.scheduler h2 a
{
    color: #e80089;
}
.scheduler h2 a:hover
{
    text-decoration: none;
}
.scheduler h3
{
    text-transform: uppercase;
    margin-bottom: 5px;
    margin-top: 10px;
}
.scheduler a
{
    color: #696969;
}

.scheduler a.selected
{
    color: #E8078B;
}

.schedulerSeparator
{
    height: 1px;
    background-color: #E80088;
    width: 680px;
    margin-top: 0px;
    margin-bottom: 5px;
}

.cinemaBox, .daysBox
{
    padding: 10px;
    width: 170px;
}
.cinemaBox a, .daysBox a
{
    color:#696969;
}

.cinemaBox a.selected,.cinemaBox a:hover , .daysBox a.selected, .daysBox a:hover
{
    color:#ed33a2;
}
.program
{
    margin-top: 20px;
}
.program table
{
   border-collapse:collapse;
}

.program table,.program td, .programth
{
    border:1px solid #B5B5B5;
}


.program td
{
    background-color: #E8078B;
    padding: 10px;
    height: 25px;
    width: 160px;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
}

.cinemasTable table, td, th
{
    border-bottom: 0px solid Transparent;
}

.hourCell
{
    width: 98px !important; 
    background-color: #ffffff !important;
    border: 1px solid #E8078B !important;
    color:#696969 !important;
    font-size: 12px !important;
}

.movieCell
{    
    background-color: #ffffff !important;
    color:#696969 !important;
    font-size: 12px !important;
}

.movieCell:hover, .movieTitleProgram:hover
{  
    text-decoration: underline;
    cursor: pointer;
}

.buyTicketLink
{
    display: block;
    background-image: url(layout_images/buy-ro.png);
    width: 117px;
    height: 30px;
    color: #000000 !important;
    font-size: 13px;
    padding-top: 10px;
    padding-left: 43px;
    font-weight: bold;
}

.playBtn
{
    position: relative;
    display: block;
    cursor: pointer;
    background-image: url(layout_images/play-btn.png);
    width: 100px;
    height: 20px;
    margin-top: -20px;
   
}

.hover_caption 
{
    background-image: url(layout_images/bg_cat.jpg);
    width: 225px;
    height: 130px;
    
    display: table;
}

.sectionBg
{
    width: 225px;
    height: 130px;
    display: block;
    color: #ffffff !important;
    text-transform: uppercase;
    font-family: Arial Narrow, sans-serif;
    font-size: 16px;
    
}

.sectionBack 
{
    position: relative;
    margin-bottom: 5px !important;
    margin-right: 5px !important;
    cursor: pointer;
     width: 225px;
    height: 130px;
}

.sectionBack a , .sectionBack a:hover{
     text-decoration: none !important;
     cursor: pointer;
}

.hover_caption_caption, h3.hover_caption_caption
{ 
    font-family: Arial Narrow, sans-serif !important;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    position: absolute;
    text-transform: uppercase;
    font-weight: normal !important;
    text-decoration: none;
    
}

.caption-div {
    display: table-cell;
    vertical-align: middle;
    width: 225px; height: 130px; 
}

.defaultText{}
.defaultTextActive { color: #000;  }


[if Gecko].header-wrapper{
	background:#0F0;
}

.owl-carousel {
    margin: 20px 0px 0px 0px;
}

#owl-demo .item{
    /*margin: 0px 3px 0px 0px;*/
}
#owl-demo .item a img{
    display: block;
    height: auto;
}   


.entryFormSubmitButtonText, .entryFormSubmitButtonText p
{
    text-transform: uppercase;
    font-weight: bold; 
    color:#E80088;
}

